namespace IRaCIS.Core.Domain.Models;

[Comment("后台 - 系统通知用户类型配置")]
[Table("SystemNoticeUserType")]
public class SystemNoticeUserType : BaseAddAuditEntity
{

    #region 导航属性
    [JsonIgnore]

    [ForeignKey("UserTypeId")]
    public UserType NoticeUserType { get; set; }
    #endregion

    public Guid SystemNoticeId { get; set; }
    public Guid UserTypeId { get; set; }
}

